var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":66,"id":13270,"methods":[{"el":51,"sc":5,"sl":41},{"el":64,"sc":5,"sl":53}],"name":"TestRequestAcceptEncoding","sl":39}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1873":{"methods":[{"sl":41}],"name":"testAcceptEncoding","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_3158":{"methods":[{"sl":53}],"name":"testAcceptEncodingAlreadyPResent","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63}]},"test_3234":{"methods":[{"sl":41}],"name":"testAcceptEncoding","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_3252":{"methods":[{"sl":41}],"name":"testAcceptEncoding","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_3350":{"methods":[{"sl":41}],"name":"testAcceptEncoding","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_3450":{"methods":[{"sl":53}],"name":"testAcceptEncodingAlreadyPResent","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63}]},"test_3632":{"methods":[{"sl":53}],"name":"testAcceptEncodingAlreadyPResent","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63}]},"test_5549":{"methods":[{"sl":53}],"name":"testAcceptEncodingAlreadyPResent","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63}]},"test_659":{"methods":[{"sl":41}],"name":"testAcceptEncoding","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_73":{"methods":[{"sl":53}],"name":"testAcceptEncodingAlreadyPResent","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [659, 1873, 3252, 3350, 3234], [], [659, 1873, 3252, 3350, 3234], [659, 1873, 3252, 3350, 3234], [], [659, 1873, 3252, 3350, 3234], [659, 1873, 3252, 3350, 3234], [659, 1873, 3252, 3350, 3234], [659, 1873, 3252, 3350, 3234], [659, 1873, 3252, 3350, 3234], [], [], [3632, 3450, 3158, 73, 5549], [], [3632, 3450, 3158, 73, 5549], [3632, 3450, 3158, 73, 5549], [3632, 3450, 3158, 73, 5549], [], [3632, 3450, 3158, 73, 5549], [3632, 3450, 3158, 73, 5549], [3632, 3450, 3158, 73, 5549], [3632, 3450, 3158, 73, 5549], [3632, 3450, 3158, 73, 5549], [], [], []]
